/*Site loading animation
*/
#dyna-sitebuild-left-4-wrap.dyna-sitebuild-left-4-wrap-animation {
    width: 300px;
    padding: 25px 40px 60px 40px;
}

.dyna-sitebuilder-left-4-load-wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
}

.dyna-sitebuilder-left-4-load-wrap-item {
    width: 300px;
    height: 230px;
    background-color: #fff;
    margin-bottom: 30px;
    position: relative;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    cursor: pointer;
    transition: all 0.5s;
}

.dyna-sitebuilder-left-4-load-wrap-item0 {
    width: 300px;
    height: 30px;
    position: relative;
    margin-bottom: 30px;
    cursor: pointer;
    font-size: 15px;
    color: #fff;
}

.dyna-sitebuilder-left-4-load-wrap-item0 span {
    margin-left: 25px;
}

.dyna-sitebuilder-left-4-load-wrap-item-load0:before {
    width: 18px;
    height: 18px;
    border: 1.5px solid #fff;
    content: '';
    position: absolute;
    left: -1px;
    border-radius: 4px;
    transition: all 0.5s;
}

.dyna-sitebuilder-left-4-load-wrap-item-load0:after {
    width: 10px;
    height: 5px;
    border-left: 3px solid #fff;
    border-bottom: 3px solid #fff;
    content: '';
    position: absolute;
    left: 3px;
    top: 5px;
    transform: rotate(-45deg);
    transition: all 0.5s;
    opacity: 0;
}

.dyna-sitebuilder-left-4-load-wrap input:checked+label .dyna-sitebuilder-left-4-load-wrap-item-load0:after {
    opacity: 1;
}

.dyna-sitebuilder-left-4-load-wrap input:checked+label .dyna-sitebuilder-left-4-load-wrap-item-load0:before {
    background-color: #00a4ff;
    border: 1.5px solid #00a4ff;
}

.dyna-sitebuilder-left-4-load-wrap-item img {
    width: 23px;
    height: 23px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    opacity: 0;
    transition: all 0.5s;
}

.dyna-sitebuilder-left-4-load-wrap input[type="radio"] {
    display: none;
}

.dyna-sitebuilder-left-4-load-wrap input:checked+label .dyna-sitebuilder-left-4-load-wrap-item {
    box-shadow: 0 0 0 4px #00a3ff;
    color: #00a4ff;
}

.dyna-sitebuilder-left-4-load-wrap input:checked+label img {
    opacity: 1;
}

.dyna-sitebuilder-left-4-load-wrap-item-load1 {
    font-size: 7px;
}

.dyna-sitebuilder-left-4-load-wrap-item-load4,
.dyna-sitebuilder-left-4-load-wrap-item-load5,
.dyna-sitebuilder-left-4-load-wrap-item-load2 {
    font-size: 12px;
}

.dyna-sitebuilder-left-4-load-wrap-item-load3 {
    font-size: 16px;
}

.dyna-sitebuild-site-loader {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: default;
    position: fixed;
    width: 100vw;
    height: 100vh;
    font-size: 16px;
}

.dyna-sitebuild-site-loader .dyna-sitebuilder-left-4-load-wrap-item-load3 {
    font-size: 23px;
}


@media screen and (max-width: 500px) {
    .dyna-sitebuild-site-loader {
        font-size: 12px;
    }

    .dyna-sitebuild-site-loader .dyna-sitebuilder-left-4-load-wrap-item-load3 {
        font-size: 16px;
    }
}

/* loader1 CSS */
.dyna-sitebuild-site-loader1 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -mos-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    color: black;
}

.dyna-sitebuild-site-loader1-text {
    position: absolute;
    left: -1.3em;
    top: -1.7em;
    -webkit-animation: loader1-text 2s infinite;
    -moz-animation: loader1-text 2s infinite;
    -moz-animation: loader1-text 2s infinite;
    -ms-animation: loader1-text 2s infinite;
    -o-animation: loader1-text 2s infinite;
    animation: loader1-text 2s infinite;
}

.dyna-sitebuild-site-loader1-horizontal {
    position: absolute;
    top: 0em;
    left: 0em;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}

.dyna-sitebuild-site-loader1-circlesup {
    position: absolute;
    top: -4.7em;
    right: 12.1em;
}

.dyna-sitebuild-site-loader1-circle {
    position: absolute;
    width: 15em;
    height: 15em;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-animation: loader1-orbit 2s infinite;
    -moz-animation: loader1-orbit 2s infinite;
    -moz-animation: loader1-orbit 2s infinite;
    -ms-animation: loader1-orbit 2s infinite;
    -o-animation: loader1-orbit 2s infinite;
    animation: loader1-orbit 2s infinite;
    z-index: 5;
}

.dyna-sitebuild-site-loader1-circle:after {
    content: '';
    position: absolute;
    width: 2em;
    height: 2em;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    background: #17b2f0;
}

.dyna-sitebuild-site-loader1-circle:nth-child(2) {
    -webkit-animation-delay: 100ms;
    -moz-animation-delay: 100ms;
    -ms-animation-delay: 100ms;
    -o-animation-delay: 100ms;
    animation-delay: 100ms;
    z-index: 4;
}

.dyna-sitebuild-site-loader1-circle:nth-child(2):after {
    background: #59b9e0;
    -webkit-transform: scale(0.8, 0.8);
    -moz-transform: scale(0.8, 0.8);
    -ms-transform: scale(0.8, 0.8);
    -o-transform: scale(0.8, 0.8);
    transform: scale(0.8, 0.8);
}

.dyna-sitebuild-site-loader1-circle:nth-child(3) {
    -webkit-animation-delay: 225ms;
    -moz-animation-delay: 225ms;
    -ms-animation-delay: 225ms;
    -o-animation-delay: 225ms;
    animation-delay: 225ms;
    z-index: 3;
}

.dyna-sitebuild-site-loader1-circle:nth-child(3):after {
    background: #ffa489;
    -webkit-transform: scale(0.6, 0.6);
    -moz-transform: scale(0.6, 0.6);
    -ms-transform: scale(0.6, 0.6);
    -o-transform: scale(0.6, 0.6);
    transform: scale(0.6, 0.6);
}

.dyna-sitebuild-site-loader1-circle:nth-child(4) {
    -webkit-animation-delay: 350ms;
    -moz-animation-delay: 350ms;
    -ms-animation-delay: 350ms;
    -o-animation-delay: 350ms;
    animation-delay: 350ms;
    z-index: 2;
}

.dyna-sitebuild-site-loader1-circle:nth-child(4):after {
    background: #ff6d37;
    -webkit-transform: scale(0.4, 0.4);
    -moz-transform: scale(0.4, 0.4);
    -ms-transform: scale(0.4, 0.4);
    -o-transform: scale(0.4, 0.4);
    transform: scale(0.4, 0.4);
}

.dyna-sitebuild-site-loader1-circle:nth-child(5) {
    -webkit-animation-delay: 475ms;
    -moz-animation-delay: 475ms;
    -ms-animation-delay: 475ms;
    -o-animation-delay: 475ms;
    animation-delay: 475ms;
    z-index: 1;
}

.dyna-sitebuild-site-loader1-circle:nth-child(5):after {
    background: #DB2F00;
    -webkit-transform: scale(0.2, 0.2);
    -moz-transform: scale(0.2, 0.2);
    -ms-transform: scale(0.2, 0.2);
    -o-transform: scale(0.2, 0.2);
    transform: scale(0.2, 0.2);
}

.dyna-sitebuild-site-loader1-circlesdwn {
    position: absolute;
    top: 2.5em;
    right: -13.5em;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.dyna-sitebuild-site-loader1-vertical {
    position: absolute;
    top: -1.84em;
    left: -0.4em;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

@-webkit-keyframes loader1-text {
    0% {
        transform: scale(.2, .2);
        animation-timing-function: ease-out;
    }

    50% {
        transform: scale(1, 1);
        animation-timing-function: ease-out;
    }

    60% {
        transform: scale(1, 1);
        animation-timing-function: ease-out;
    }

    100% {
        transform: scale(.2, .2);
    }
}

@keyframes loader1-text {
    0% {
        transform: scale(.2, .2);
        animation-timing-function: ease-out;
    }

    50% {
        transform: scale(1, 1);
        animation-timing-function: ease-out;
    }

    60% {
        transform: scale(1, 1);
        animation-timing-function: ease-out;
    }

    100% {
        transform: scale(.2, .2);
    }
}

@-webkit-keyframes loader1-orbit {
    0% {
        transform: rotate(45deg);
    }

    5% {
        transform: rotate(45deg);
        animation-timing-function: ease-out;
    }

    70% {
        transform: rotate(405deg);
        animation-timing-function: ease-in;
    }

    100% {
        transform: rotate(405deg);
    }
}

@keyframes loader1-orbit {
    0% {
        transform: rotate(45deg);
    }

    5% {
        transform: rotate(45deg);
        animation-timing-function: ease-out;
    }

    70% {
        transform: rotate(405deg);
        animation-timing-function: ease-in;
    }

    100% {
        transform: rotate(405deg);
    }
}

/* loader2 CSS */
.dyna-sitebuild-site-loader2 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.dyna-sitebuild-site-loader2 ul {
    height: 12.5em;
    flex-direction: row;
    display: flex;
    margin-top: 12.5em;
    font-size: 1em;
}

.dyna-sitebuild-site-loader2 ul li {
    width: 1.25em;
    height: 1.25em;
    border-radius: 20px;
    margin-right: 0.625em;
    list-style: none;
    font-size: 1em;
}

.dyna-sitebuild-site-loader2 li:nth-child(1) {
    background-color: #f62e74;
    animation: loader2-heart1 4s infinite;
}

.dyna-sitebuild-site-loader2 li:nth-child(2) {
    background-color: #f45330;
    animation: loader2-heart2 4s infinite;
    animation-delay: 0.15s;
}

.dyna-sitebuild-site-loader2 li:nth-child(3) {
    background-color: #ffc883;
    animation: loader2-heart3 4s infinite;
    animation-delay: 0.3s;
}

.dyna-sitebuild-site-loader2 li:nth-child(4) {
    background-color: #30d268;
    animation: loader2-heart4 4s infinite;
    animation-delay: 0.45s;
}

.dyna-sitebuild-site-loader2 li:nth-child(5) {
    background-color: #006cb4;
    animation: loader2-heart5 4s infinite;
    animation-delay: 0.6s;
}

.dyna-sitebuild-site-loader2 li:nth-child(6) {
    background-color: #784697;
    animation: loader2-heart4 4s infinite;
    animation-delay: 0.75s;
}

.dyna-sitebuild-site-loader2 li:nth-child(7) {
    background-color: #ffc883;
    animation: loader2-heart3 4s infinite;
    animation-delay: 0.9s;
}

.dyna-sitebuild-site-loader2 li:nth-child(8) {
    background-color: #f45330;
    animation: loader2-heart2 4s infinite;
    animation-delay: 1.05s;
}

.dyna-sitebuild-site-loader2 li:nth-child(9) {
    background-color: #f62e74;
    animation: loader2-heart1 4s infinite;
    animation-delay: 1.2s;
}

@-webkit-keyframes loader2-heart1 {

    30%,
    50% {
        height: 3.75em;
        transform: translateY(-1.875em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

@keyframes loader2-heart1 {

    30%,
    50% {
        height: 3.75em;
        transform: translateY(-1.875em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

@-webkit-keyframes loader2-heart2 {

    30%,
    50% {
        height: 7.8125em;
        transform: translateY(-3.90625em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

@keyframes loader2-heart2 {

    30%,
    50% {
        height: 7.8125em;
        transform: translateY(-3.90625em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

@-webkit-keyframes loader2-heart3 {

    30%,
    50% {
        height: 10em;
        transform: translateY(-4.6875em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

@keyframes loader2-heart3 {

    30%,
    50% {
        height: 10em;
        transform: translateY(-4.6875em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}


@-webkit-keyframes loader2-heart4 {

    30%,
    50% {
        height: 11.25em;
        transform: translateY(-3.75em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

@keyframes loader2-heart4 {

    30%,
    50% {
        height: 11.25em;
        transform: translateY(-3.75em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

@-webkit-keyframes loader2-heart5 {

    30%,
    50% {
        height: 11.875em;
        transform: translateY(-2.8125em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

@keyframes loader2-heart5 {

    30%,
    50% {
        height: 11.875em;
        transform: translateY(-2.8125em);
    }

    75%,
    100% {
        height: 1.25em;
        transform: translateY(0);
    }
}

/* loader3 css*/
.dyna-sitebuild-site-loader3 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.dyna-sitebuild-site-loader3-preloader {
    position: relative;
    width: 1.875em;
    height: 1.875em;
    background-color: #3498db;
    border-radius: 3.125em;
    -webkit-animation: loader3_preloader 1.5s infinite linear;
    animation: loader3_preloader 1.5s infinite linear;
}

.dyna-sitebuild-site-loader3-preloader:after {
    position: absolute;
    width: 3.125em;
    height: 3.125em;
    border-top: 0.625em solid #9b59b6;
    border-bottom: 0.625em solid #9b59b6;
    border-left: 0.625em solid transparent;
    border-right: 0.625em solid transparent;
    border-radius: 3.125em;
    content: '';
    top: -1.25em;
    left: -1.25em;
    -webkit-animation: loader3_preloader_after 1.5s infinite linear;
    animation: loader3_preloader_after 1.5s infinite linear;
}

@-webkit-keyframes loader3_preloader {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
        background: #2ecc71;
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader3_preloader {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
        background: #2ecc71;
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes loader3_preloader_after {
    0% {
        border-top: 0.625em solid #9b59b6;
        border-bottom: 0.625em solid #9b59b6
    }

    50% {
        border-top: 0.625em solid #3498db;
        border-bottom: 0.625em solid #3498db
    }

    100% {
        border-top: 0.625em solid #9b59b6;
        border-bottom: 0.625em solid #9b59b6
    }
}

@keyframes loader3_preloader_after {
    0% {
        border-top: 0.625em solid #9b59b6;
        border-bottom: 0.625em solid #9b59b6
    }

    50% {
        border-top: 0.625em solid #3498db;
        border-bottom: 0.625em solid #3498db
    }

    100% {
        border-top: 0.625em solid #9b59b6;
        border-bottom: 0.625em solid #9b59b6
    }
}

/* loader4 CSS */
.dyna-sitebuild-site-loader4 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.dyna-sitebuild-site-loader4-preloader {
    width: 6.25em;
    height: 6.25em;
    position: relative;
    margin: 0 auto;
}

.dyna-sitebuild-site-loader4-preloader span {
    display: inline-block;
    width: 1.875em;
    height: 0.625em;
    border-top-left-radius: 0.3125em;
    border-bottom-left-radius: 0.3125em;
    background-color: rgb(75, 190, 236);
    position: absolute;
    -webkit-animation: loader4-load 1.04s ease infinite;
    animation: loader4-load 1.04s ease infinite;
}

.dyna-sitebuild-site-loader4-preloader span:nth-child(1) {
    left: 0;
    top: 50%;
    margin-top: -0.3125em;
    -webkit-animation-delay: 0.13s;
    animation-delay: 0.13s;
}

.dyna-sitebuild-site-loader4-preloader span:nth-child(2) {
    left: 0.625em;
    top: 1.25em;
    -webkit-transform: rotate(45deg);
    -webkit-animation-delay: 0.26s;
    transform: rotate(45deg);
    animation-delay: 0.26s;
}

.dyna-sitebuild-site-loader4-preloader span:nth-child(3) {
    left: 50%;
    top: 0.625em;
    margin-left: -0.9375em;
    -webkit-transform: rotate(90deg);
    -webkit-animation-delay: 0.39s;
    transform: rotate(90deg);
    animation-delay: 0.39s;
}

.dyna-sitebuild-site-loader4-preloader span:nth-child(4) {
    top: 1.25em;
    right: 0.625em;
    -webkit-transform: rotate(135deg);
    -webkit-animation-delay: 0.52s;
    transform: rotate(135deg);
    animation-delay: 0.52s;
}

.dyna-sitebuild-site-loader4-preloader span:nth-child(5) {
    right: 0;
    top: 50%;
    margin-top: -0.3125em;
    -webkit-transform: rotate(180deg);
    -webkit-animation-delay: 0.65s;
    transform: rotate(180deg);
    animation-delay: 0.65s;
}

.dyna-sitebuild-site-loader4-preloader span:nth-child(6) {
    right: 0.625em;
    bottom: 1.25em;
    -webkit-transform: rotate(225deg);
    -webkit-animation-delay: 0.78s;
    transform: rotate(225deg);
    animation-delay: 0.78s;
}

.dyna-sitebuild-site-loader4-preloader span:nth-child(7) {
    bottom: 0.625em;
    left: 50%;
    margin-left: -0.9375em;
    -webkit-transform: rotate(270deg);
    -webkit-animation-delay: 0.91s;
    transform: rotate(270deg);
    animation-delay: 0.91s;
}

.dyna-sitebuild-site-loader4-preloader span:nth-child(8) {
    bottom: 1.25em;
    left: 0.625em;
    -webkit-transform: rotate(315deg);
    -webkit-animation-delay: 1.04s;
    transform: rotate(315deg);
    animation-delay: 1.04s;
}

@-webkit-keyframes loader4-load {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}

@keyframes loader4-load {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0.2;
    }
}

/* loader5 CSS */
.dyna-sitebuild-site-loader5 {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}

.dyna-sitebuild-site-loader5-text {
    position: absolute;
    top: 1.8em;
    left: 0.3em;
    z-index: 5;
    font-size: 2em;
    text-transform: uppercase;
    -webkit-animation: loader5-text 2.5s cubic-bezier(0.750, 0.000, 0.500, 1.000) infinite normal;
    animation: loader5-text 2.5s cubic-bezier(0.750, 0.000, 0.500, 1.000) infinite normal;
    color: #fff;
}

.dyna-sitebuild-site-loader5-spinner {
    position: relative;
    width: 5em;
    height: 5em;
    color: #fff;
}

.dyna-sitebuild-site-loader5-spinner:before,
.dyna-sitebuild-site-loader5-spinner:after {
    content: "";
    position: relative;
    display: block;
}

.dyna-sitebuild-site-loader5-spinner:before {
    -webkit-animation: loader5-spinner 2.5s cubic-bezier(0.750, 0.000, 0.500, 1.000) infinite normal;
    animation: loader5-spinner 2.5s cubic-bezier(0.750, 0.000, 0.500, 1.000) infinite normal;
    width: 10em;
    height: 10em;
    background-color: #DB2F00;
}

.dyna-sitebuild-site-loader5-spinner:after {
    -webkit-animation: loader5-shadow 2.5s cubic-bezier(0.750, 0.000, 0.500, 1.000) infinite normal;
    animation: loader5-shadow 2.5s cubic-bezier(0.750, 0.000, 0.500, 1.000) infinite normal;
    position: relative;
    bottom: -1.75em;
    height: .25em;
    border-radius: 50%;
    background-color: #322b27;
}

@-webkit-keyframes loader5-spinner {
    50% {
        -webkit-border-radius: 50%;
        -webkit-transform: scale(.5) rotate(360deg);
        background-color: #13A3A5;
    }

    100% {
        -webkit-transform: scale(1) rotate(720deg);
        background-color: #DB2F00;
    }
}

@keyframes loader5-spinner {
    50% {
        border-radius: 50%;
        transform: scale(.5) rotate(360deg);
        background-color: #13A3A5;
    }

    100% {
        transform: scale(1) rotate(720deg);
        background-color: #DB2F00;
    }
}

@-webkit-keyframes loader5-shadow {
    50% {
        -webkit-transform: scale(.5);
        background-color: #322b27;
    }
}

@keyframes loader5-shadow {
    50% {
        transform: scale(.5);
        background-color: #322b27;
    }
}

@-webkit-keyframes loader5-text {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(.5, .5);
    }

    100% {
        transform: scale(1, 1);
    }
}

@keyframes loader5-text {
    0% {
        transform: scale(1, 1);
    }

    50% {
        transform: scale(.5, .5);
    }

    100% {
        transform: scale(1, 1);
    }
}